package com.cool.store.dto.mdm;

/**
 * @Author: young.yu
 * @Date: 2023-06-15  13:35
 * @Description:
 */
public class AccessTokenDTO {
    private Long expiresIn;
    private String accessToken;

    public Long getExpiresIn() {
        return expiresIn;
    }

    public void setExpiresIn(Long expiresIn) {
        this.expiresIn = expiresIn;
    }

    public String getAccessToken() {
        return accessToken;
    }

    public void setAccessToken(String accessToken) {
        this.accessToken = accessToken;
    }
}
